Subject: [MEXT] New revision for rfc3775bis; new text for issue #11 (De-registration when returning home)

From: "Charles E. Perkins" <[email-masked]>
Date: Wed, 04 Mar 2009 15:02:12 -0800

Hello folks,

For issue #11, I have made the following revision to the text,
in section 11.5.5.  "Returning Home".

OLD:

> 11.5.5.  Returning Home
> 
>    A mobile node detects that it has returned to its home link through
>    the movement detection algorithm in use (Section 11.5.2), when the
>    mobile node detects that its home subnet prefix is again on-link.

NEW:

> 11.5.5.  Returning Home
> 
>    A mobile node detects that it has returned to its home link through
>    the movement detection algorithm in use (Section 11.5.2), when the
>    mobile node detects that its home subnet prefix is again on-link.  To
>    be able to send and receive packets using its home address from the
>    home link, the mobile node MUST send a Binding Update to its home
>    agent to instruct its home agent to no longer intercept or tunnel
>    packets for it.  Until the mobile node sends such a de-registration
>    Binding Update, it MUST NOT attempt to send and receive packets using
>    its home address from the home link.  The home agent will continue to
>    intercept all packets sent to the mobile's home address and tunnel to
>    the previously registered care-of address.
> 

I also made a new paragraph for what was previously the rest of the
<OLD> first paragraph.

Regards,
Charlie P.
_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext